<?php if($message = Session::get('success')): ?>
<script>
$(document).ready(function(){
	js_notification('success','<?php echo $message; ?>');
})
</script>
<?php endif; ?>
  
<?php if($message = Session::get('error') && Request::segment(1) != 'login'): ?>
<script>
$(document).ready(function(){
	js_notification('error','<?php echo $message; ?>');
})
</script>
<?php endif; ?>
   
<?php /**PATH D:\xampp\htdocs\swarkul\resources\views/site/layouts/flashMessage.blade.php ENDPATH**/ ?>